Subject: Ticket Assigned - Issues with splash app and website
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 21 Aug 2019 06:46:41 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issues with splash app and website Hello,Please find below the attached pictures.I am facing issues with you splash app and website.On the app whenever I click on the category I  want from the women’s section it clearly says above in the top right corner 0 products.On the website whenever I click on the item I want (full length plain leggings) which is under offer for 2 for 40 the page would not load. Thank you.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/128797